<?php

if (!defined('IN_ECS'))
{
    die('Hacking attempt');
}

//網頁管理
$modules['01_homestay']['01_web_list']              = 'homestay.php?act=edit';
$modules['01_homestay']['05_news_list']             = 'news.php?act=list';
$modules['01_homestay']['10_room_list']             = 'room.php?act=list';



$modules['04_priv_admin']['02_change_pwd']         = 'privilege.php?act=change_pwd';

?>
